<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>To Do List</title>
    <link rel="stylesheet" href="/style_size/for%20to%20do%20list/finished.css">
<!--    <link rel="stylesheet" type="text/css" href="style_size/for%20to%20do%20list/to">-->

        <style type="text/css">
        .Todo{
            color: red;
            font-weight: 600;
            background: greenyellow;
        }
        .finised{
            color: greenyellow;
            font-size: 20px;
            font-weight: 600;
            background: black;
        }
        .always{
            background: antiquewhite;
        }
        span{
            color: darkred;
            font-size: 15px;
            font-weight: 1000;
            background: antiquewhite;
        }

    </style>

</head>
<body>
<a href="Entrance.html"><img src="pictures/home.png" alt="home" style="width: 50px"></a>
<h3>17.02.21</h3>
<p class="finised">Make sure we have glass or Pyrex</p>
<p class="Todo">2. Perform multiple chitosan electrodeposition processes, precisely calibrating them and providing several different chitosan thicknesses. <br/>
    These layers with different thicknesses must be then sent to Heidelberg.</p>
<p class="always">3. The ordering process for ITO wafers has been started. There is nothing else we can do now from our side, we just need to wait for the wafers to come</p>
<p class="Todo">**Need to think hard about the microfluidic chip. <br/><br/>

    **In order to work with cells, the chips must be covered. We must have holes for liquid inlet and outlet in the glass cover. <br/>
    <span>关于孔径以及打孔的方式，杨婧的论文里应该找得到</span><br/><br/>

    **We need to find proper tubing for liquid connections. <br/><br/>
    **Using the chips that you already have, you can practice covering them with glass layers, sealing with polyurethane, making sure that there is no polyurethane inside the microfluidic chamber. <br/>
    <span>需要了解polyurethane的用法，这个Vickey和Lukas应该知道,同下PDMS</span><br/>
    <br/>**There is a lot of experience in this direction from Diana and Lorenzo from the past. <br/><br/>
    **We should also consider making the microfluidic chamber higher, which means that we need to laminate more layers of Ordyl.</><br/>
<p class="Todo">**So regarding the “closed” microfluidic chambers we need to have a way to bring the fluid inside the chamber in a “clean” and reliable way. <br/><br/>
    **Have a look at the attached manuscript at page 3, Figure 1. If the drawing there is not clear, please go to Hossein and he will show you how such an assembly looks in reality. <br/><br/>
    **Adapt this approach for the device.<br><br/>
    **Have all the parts: the PDMS plug, the screws etc.

<p class="always">For further experience, you should also contact Jing Yang - she has been working as a Master student in my group on a similar microfluidic problem.</p>




<p class="always">Regarding the height of the microfluidic chamber.<br/>
    Even if the cells are between 10-20 µm high, we still do not know what is the required chitosan thickness. If we need 50 µm of chitosan, plus 20 µm of cell, we are reaching the limit.  We also do not know how the sealing of the devices happen, therefore we may want to have devices which have a bit more space between the two glass wafers.<br/>
    Still like to try several devices which have a height of 2 x 90 µm = 180 µm.
    You don’t have to do this now, with the devices that you already fabricated. It can be the next batch. By the way, Rui, please make sure you always have glass wafers with deposited CrAu ready for further processing.
</p>
<p class="Todo">For further experience, you should also contact Jing Yang - she has been working as a Master student in my group on a similar microfluidic problem.
    I would like to be on the same page regarding the height of the microfluidic chamber.

    Even if the cells are between 10-20 µm high, we still do not know what is the required chitosan thickness. If we need 50 µm of chitosan, plus 20 µm of cell, we are reaching the limit.  We also do not know how the sealing of the devices happen, therefore we may want to have devices which have a bit more space between the two glass wafers. So I would still like to try several devices which have a height of 2 x 90 µm = 180 µm.

    You don’t have to do this now, with the devices that you already fabricated. It can be the next batch. By the way, Rui, please make sure you always have glass wafers with deposited CrAu ready for further processing.

</p>
<h3>17.02.21</h3>
<p class="Todo">
    Introduction to SVT<br/>
    Introduction to PDMS lab<br/>
    Introduction to Silver sputtering device<br/>
    PCB board making<br/>
    Wafer Dicing<br/>
</p>


</body>

</html>